{ config, pkgs, ... }:
{
  environment.systemPackages = with pkgs; [
    steam
    steam-run
    #lutris
    #multimc
    #(wine.override { wineBuild = "wineWow"; })

    mplayer
    spotify
    vlc

    teamspeak_client
  ];

  # needed for steam
  hardware.opengl.driSupport32Bit = true;
  hardware.pulseaudio.support32Bit = true;

  programs.steam.enable = true;
}
